Upgrade Warnings (DE / EN)

Topics

<< < (3/162) > >>

[1] WARNING: Plasma 5.23 trickling in

[2] kded5 Fehler

[3] Invalid signature

[4] Problem with XORG1:7.7+23

[5] Warning: GTK based images might not boot after dist-upgrade

[6] ud u du - opensuse ?

[7] [solved] Kernel 5.14.5-2-siduction-amd64 und nvidia Problem

[8] FIXED -- Skanlite "Operation not supported", similar with xsane

[9] d-u will kde-plasma pakete entfernen

Navigation

[0] Up one level

[#] Next page

[*] Previous page

Go to full version
Powered by SMFPacks WYSIWYG Editor